<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Ben Goodman: Hello</title>
        <script type="module" src="./main.tsx"></script>
    </head>
    <body>
        <div id="root"></div>
    </body>
</html>
